#footercon {

    clear: both;
    margin: 0;
    padding: 10px 0;

	}

#navSuppWrapper {
    background: none repeat scroll 0 0 transparent;
    font-weight: bold;
    margin: 10px 5px 0 12px;
    padding: 0;
	}	

#navSuppWrapper a{
    color: #EEEEEE;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
}

#navSuppWrapper a:hover{
	color:#fff;
	text-decoration:underline;
}
dl {
    clear: both;
    height: 150px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
	}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {
    background-color: #777777;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    float: left;
    height: 150px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
	}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block; _display:inherit; line-height:18px;}

dd li a:hover {color:#E4701E;}

.menuTitle {
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 5px 0;
    text-indent: 20px;
    text-shadow: 0 0 2px #000000;
	}

.first, .second, .third {
    background-color: #777777;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    margin-right: 8px;
}

#siteinfoLegal {
    clear: both;
    color: #555;
    font-size: 12px;
    line-height: 25px;
    margin: 0 5px;
    padding: 0 10px;
    text-align:center;
	}

#siteinfoLegal a {padding: 0 0.5em 0 0.5em;color: #222;font-weight:bold;white-space: nowrap;}

#siteinfoLegal a:hover {color: #400766;}

.twitter-image {margin-right:10px;}

#social-media {
    float: right;
    margin-right: 10px;
	}

#bannerSix {margin-top:0px;margin-bottom:30px;}

#siteinfoIP{background-color:#edf9fb;padding-top:20px;}

#fo{
padding-left:15px;
}